メンバーメニュー

ようこそ、ゲストさん

トップ > カテゴリ一覧 > ミニバード > ムーバルタイプがインストールできない。

質問

  • ムーバルタイプがインストールできない。
  • 本文:

    ムーバルタイプ「最初のウェブサイトを作成」で以下のメッセージが出て、インストールできない。
    ==============
    エラーが発生しました。
    -----------
    Undefined subroutine &MT::App::Upgrader::uri_escape_utf8 called
    ===========
    ムーバルタイプをインストールしたいのですがどうしたらいいですか。

  • 緊急度:通常投稿者:sanono32さん投稿時間:2014/01/13 11:50
質問に対する回答は締め切られました

回答 No.2381

  • この回答がベストアンサーです

  • 本文:

    called の後ろに、at ... とか表示されてないですか?

    エラーメッセージは勝手に省略したらダメですよ。

    # ダウンロードしたムーバブルタイプのバージョンも念のために書いておいた方がいいです。(「最新版」のような情報量のほとんど無い答えは意味がありません。)

  • 投稿者:ジョバンニさん 投稿時間:2014/01/13 12:20

回答 No.2430

  • 本文:

    平素はネットオウルをご利用いただき誠にありがとうございます。
    ネットオウル運営チームです。

    本ご質問は一定期間新たな回答がなかったため
    運営チームで締め切らせていただきました。


    ■質問の締め切りについて

    Q&A掲示板はユーザー様同士の交流掲示板です。
    回答がもらえた場合、回答者へお礼コメントをしましょう。

    問題が解決した際にはベストアンサーを選び、
    質問を締め切ってください。


    ■再度のご質問について

    ご質問が未解決の場合、「ワンポイント!」を参考に、
    再度質問してみてください。

    【ワンポイント!】

     メールやFTPの設定がうまくいかない場合、
     ネットオウルIDやサーバーIDなどのお客様情報を公開しない範囲で、
     現在の設定内容を出来るだけ詳しく書いてみましょう。
     設定内容のミスを指摘してもらえるかもしれません。

     エラーが出てうまくいかない場合、
     エラーメッセージの内容を書いてみましょう。
     エラーメッセージにはエラー原因が詳しく書かれていることが多く、
     問題の解決につながる回答が得られるかもしれません。


    ■ベストアンサーについて

    ご質問の締め切りに際して、運営チームにて
    ベストアンサーを選んでおります。

     ※ベストアンサーの回答者様には通常と同様のポイントが
      付与されています。


    --ネットオウル運営チーム--

  • 投稿者:ネットオウル運営 投稿時間:2014/01/29 10:23